# C++ keyword: `true`

From cppreference.com
< cpp‎ | keyword

### Usage

- boolean literal

### See also

- Fundamental types: `void` , std::nullptr_t (since C++11).
  - Integral types: `int`. Modifiers: `signed`, `unsigned`, `short`, `long`.
    - Boolean type: `bool`. Boolean literals: `false`, `true`.
    - Character types: `char` , `char8_t` (since C++20), `char16_t`, `char32_t` (since C++11), `wchar_t`.
  - Floating-point types: `float`, `double`.

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/keyword/true&oldid=175635"